package com.casic.dcms.listener;

import com.casic.dcms.bean.ActionResultBean;

public interface OnLoginOutListener {
    void onSuccess(ActionResultBean resultBean);

    void onFailure(Throwable throwable);
}
